Fedora Packages

ocaml-merlin

Context sensitive completion for OCaml

Merlin is an assistant for editing OCaml code. It aims to provide the features available in modern IDEs: error reporting, auto completion, source browsing and much more. You should also install a package that integrates with your editor of choice, such as emacs-merlin or vim-merlin.

Releases Overview

Release Stable Testing
Fedora Rawhide 4.13.1-5.fc40 -
Fedora 40 4.13.1-5.fc40 -
Fedora 39 4.12-1.fc39 -
Fedora 38 4.5-5.fc38 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at ocaml-merlin dash maintainers at fedoraproject dot org.



Sources on Pagure